# Generated by Django 2.2.5 on 2021-10-07 06:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app01', '0016_auto_20211004_1654'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='register_time',
            field=models.DateField(auto_now_add=True, null=True),
        ),
    ]
